Mailinglist Archive: opensuse-factory (1134 mails)

< Previous Next >
Re: [opensuse-factory] Build system solutions (was Re: Calling for a new openSUSE development model)

On Monday 2012-06-18 23:55, Jan Engelhardt wrote:

It looks as if Debian does not have any automatic rebuilds at all.

Yes, it's a manual process. See
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670299 for instance.

So, either we come up with a manual way to do this for openSUSE,

Setting to manual however should be screwing us over on SONAME
changes. To that end, I am currently running a script,[...]

The full glory is now available.

avalon-logkit-2.1-2.1:
Problem: ingenting inneholder servlet25 som kreves av
avalon-logkit-2.1-2.1.noarch
compiz-plugins-extra-0.9.5.94-4.6:
Problem: ingenting inneholder libboost_serialization.so.1.46.1()(64bit)
som kreves av compiz-plugins-extra-0.9.5.94-4.6.x86_64
compiz-plugins-extra-devel-0.9.5.94-4.6:
Problem: ingenting inneholder pkgconfig(compiz-composite) som kreves av
compiz-plugins-extra-devel-0.9.5.94-4.6.x86_64
ghostscript-mini-devel-9.05-3.1:
Problem: ingenting inneholder ghostscript-mini = 9.05 som kreves av
ghostscript-mini-devel-9.05-3.1.x86_64
hanterm-xf-2.0.5_173-406.12:
Problem: ingenting inneholder xfntkr som kreves av
hanterm-xf-2.0.5_173-406.12.x86_64
inkscape-extensions-extra-0.48.3.1-3.1:
Problem: ingenting inneholder yudit som kreves av
inkscape-extensions-extra-0.48.3.1-3.1.x86_64
kde3-amarok-1.4.10-37.1:
Problem: ingenting inneholder libxine.so.1()(64bit) som kreves av
kde3-amarok-xine-1.4.10-37.1.x86_64
kde3-amarok-xine-1.4.10-37.1:
Problem: ingenting inneholder libxine.so.1()(64bit) som kreves av
kde3-amarok-xine-1.4.10-37.1.x86_64
kde3-kaffeine-0.8.8-51.4:
Problem: ingenting inneholder libxine.so.1()(64bit) som kreves av
kde3-kaffeine-0.8.8-51.4.x86_64
kde3-kaffeine-gstreamer-0.8.8-51.4:
Problem: ingenting inneholder libxine.so.1()(64bit) som kreves av
kde3-kaffeine-0.8.8-51.4.x86_64
kdemultimedia3-video-xine-3.5.10.1-5.4:
Problem: ingenting inneholder libxine.so.1()(64bit) som kreves av
kdemultimedia3-video-xine-3.5.10.1-5.4.x86_64
kross-ruby-4.8.3-1.1:
Problem: ingenting inneholder libruby.so.1.8()(64bit) som kreves av
kross-ruby-4.8.3-1.1.x86_64
libqmmp0-plugin-mplayer-0.5.5-2.1:
Problem: ingenting inneholder /usr/bin/mplayer som kreves av
libqmmp0-plugin-mplayer-0.5.5-2.1.x86_64
nagios-plugins-apt-1.4.15-14.3:
Problem: ingenting inneholder /usr/bin/apt-get som kreves av
nagios-plugins-apt-1.4.15-14.3.x86_64
nagios-plugins-extras-1.4.15-14.3:
Problem: ingenting inneholder /usr/bin/apt-get som kreves av
nagios-plugins-apt-1.4.15-14.3.x86_64
nagios-plugins-game-1.4.15-14.3:
Problem: ingenting inneholder /usr/bin/qstat som kreves av
nagios-plugins-game-1.4.15-14.3.x86_64
nvidia-texture-tools-2.0.6-16.1:
Problem: ingenting inneholder libtiff.so.3()(64bit) som kreves av
nvidia-texture-tools-2.0.6-16.1.x86_64
openstack-nova-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-api-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-compute-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-network-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-objectstore-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-scheduler-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-vncproxy-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
openstack-nova-volume-2011.3-2.3:
Problem: ingenting inneholder python-novaclient som kreves av
openstack-nova-2011.3-2.3.x86_64
package-lists-openSUSE-GNOME-cd-11.4-208.1:
Problem: ingenting inneholder openSUSE-release-livecd-gnome som kreves
av package-lists-openSUSE-GNOME-cd-11.4-208.1.x86_64
package-lists-openSUSE-KDE-cd-11.4-220.1:
Problem: ingenting inneholder openSUSE-release-livecd-kde som kreves av
package-lists-openSUSE-KDE-cd-11.4-220.1.x86_64
pragha-1.0.2-1.1:
Problem: ingenting inneholder libcdio.so.12()(64bit) som kreves av
pragha-1.0.2-1.1.x86_64
python3-testsuite-3.2.2.99rc2-1.43:
Problem: ingenting inneholder python3-tkinter = 3.2.2.99rc2 som kreves
av python3-testsuite-3.2.2.99rc2-1.43.x86_64
pythoncad-DS1_R36-206.1:
Problem: ingenting inneholder python-numeric som kreves av
pythoncad-DS1_R36-206.1.x86_64
ruby-kde4-4.8.3-1.1:
Problem: ingenting inneholder libruby.so.1.8()(64bit) som kreves av
ruby-kde4-4.8.3-1.1.x86_64
ruby-redland-1.0.14.1-1.4:
Problem: ingenting inneholder libruby.so.1.8()(64bit) som kreves av
ruby-redland-1.0.14.1-1.4.x86_64
w3m-el-1.4.4.20080124-118.44:
Problem: ingenting inneholder Mule-UCS som kreves av
w3m-el-1.4.4.20080124-118.44.noarch
w3m-el-xemacs-1.4.4.20080124-118.44:
Problem: ingenting inneholder mule-ucs-xemacs som kreves av
w3m-el-xemacs-1.4.4.20080124-118.44.noarch
wsndsrv-0.4.0-1218.4:
Problem: ingenting inneholder libWUtil.so.1()(64bit) som kreves av
wsndsrv-0.4.0-1218.4.x86_64
xcb-util-wm-devel-32bit-0.3.9-1.3:
Problem: ingenting inneholder libxcb-ewmh1-32bit = 0.3.9 som kreves av
xcb-util-wm-devel-32bit-0.3.9-1.3.x86_64
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups